{
	"parent": "minecraft:item/generated",
	"textures": {
		"layer0": "minecraft:item/music_disc_11"
	},
	"overrides": [{
			"predicate": {
				"custom_model_data": 1
			},
			"model": "item/music_disc_strad"
		},
		{
			"predicate": {
				"custom_model_data": 2
			},
			"model": "item/music_disc_mellohi"
		},
		{
			"predicate": {
				"custom_model_data": 3
			},
			"model": "item/music_disc_far"
		},
		{
			"predicate": {
				"custom_model_data": 4
			},
			"model": "item/music_disc_wait"
		},
		{
			"predicate": {
				"custom_model_data": 5
			},
			"model": "item/music_disc_ward"
		},
		{
			"predicate": {
				"custom_model_data": 6
			},
			"model": "item/music_disc_mall"
		},
		{
			"predicate": {
				"custom_model_data": 7
			},
			"model": "item/music_disc_far"
		},
		{
			"predicate": {
				"custom_model_data": 8
			},
			"model": "item/music_disc_13"
		},
		{
			"predicate": {
				"custom_model_data": 9
			},
			"model": "item/music_disc_pigstep"
		}
	]
}